RubyGems Navigation menu

rickshaw_rails 1.4.5

Rickshaw, a javascript graphing library based on d3, for the rails asset pipeline

Gemfile
          gem 'rickshaw_rails', '~> 1.4.5'
  
  
  
  
  
  
  

install
          gem install rickshaw_rails
  
  
  
  
  
  
  

Total downloads 11,841

For this version 2,845

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.5 - January 8, 2014 (75.5 KB)
  2. 1.4.3 - August 28, 2013 (75 KB)
  3. 1.2.0 - February 27, 2013 (72.5 KB)
  4. 0.0.4 - November 6, 2012 (72 KB)
  5. 0.0.3 - May 9, 2012 (82 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: